Subject: Error in statistics

From: Alex Boghen <[email-masked]>
Date: Thu, 04 Dec 1997 12:21:04 -0500

Hi Pablo,

I don't mean to sound annoying, but the system has been adding dozens of
"abandoned" games to my stats on domain "cst.ca" for games that I have
not played. Ever since the problem that I reported started around Nov.
19-20,  where games could not be started immediately following a
completed game, my overall statistics has dropped considerably and I
would like to know if this can be rectified at all. Since I do not
abandon any games that I play on HC-Gammon ( I click on resign game
instead), you can probably verify how many abandoned games were being
added by the sytem since the above date.

Thanks in advance for your help,
--
Alex Boghen                  email: [email-masked]